<?php
// $Id: content_typed.menubar.php,v 1.2 2003/09/22 06:00:37 eddieajau Exp $
/**
* Administrator menu typed content menubar presentation layer
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License: http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.2 $
**/

// ensure this file is being included by a parent file
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

require_once( "menubar/html/menucontent.php" );

switch ($task) {
	case "content_typed":
		menucontent::NEW_MENU();
		break;

	case "edit":
		mosMenuBar::startTable();
		mosMenuBar::preview( 'contentwindow' );
		mosMenuBar::divider();
		mosMenuBar::save();
		mosMenuBar::cancel();
		mosMenuBar::spacer();
		mosMenuBar::endTable();
		break;
}
?>